Subject: Re: HENROB 2000 torch any

From: <[email-masked]>
Date: Wed, 3 Jul 96 21:22:54 -0500

-=> Quoting Int:[email-masked] to ** All ** <=-

 In> I like my Henrob torch.  I use it mainly for light welding,
 In> brazing, and soldering.  I works real nice and uses much
 In> less pressure than conventional torch.  I only used it for
 In> cutting one time, but I'm so

Where does one obtain one and how much does it cost?

Regards,
Brad Chaucer
[email-masked]

... Character must not matter - Ted Kennedy is still in the Senate
___ Blue Wave/386 v2.30

  +----------------------------------------------+
  | NetWorks Online Service    (860)257-9906     |
  | http://www.nworks.com      nworks.com        |
  +----------------------------------------------+